<resources>
    <string name="app_name">WA855</string>
    <string name="action_settings">Settings</string>

    <!-- Strings used for fragments for navigation -->
    <string name="main_fragment_label">Main Fragment</string>
    <string name="play_fragment_label">Play Fragment</string>
    <string name="result_fragment_label">Result Fragment</string>
    <string name="report_fragment_label">Report Fragment</string>
    <string name="setting_fragment_label">Setting Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>
    <string name="err_not_empty">ត្រូវបំពេញទិន្នន័យ</string>
    <string name="err_wrong_pwd">សូមផ្ទៀងផ្ទាត់លេខសម្ងាត់ឡើងវិញ</string>
    <string name="betting_statement">ការភ្នាល់</string>
    <string name="deposit_statement">ដាក់ប្រាក់</string>
    <string name="withdraw_statement">ដកប្រាក់</string>
    <string name="result_statement">លទ្ធផល</string>

    <string name="downloading">កំពុងដោនឡូត...</string>
    <string name="title_file_download">កម្មវិធីកំពុងដោនឡូត</string>
    <string name="storage_access_required">Storage access is required to downloading the file.</string>
    <string name="storage_permission_denied">Storage permission request was denied.</string>

    <!-- Report -->
    <string name="bet_type_under">Under</string>
    <string name="bet_type_over">Over</string>
    <string name="search">ស្វែងរក</string>
    <string name="lotto">Yuki</string>
    <string name="ticket_id_label">Ticket ID : </string>
    <string name="win_lose_label">ឈ្នះ/ចាញ់</string>
    <string name="game_id_label">Game ID : </string>
    <string name="date_label">Date : </string>
    <string name="bet_type_label">ការភ្នាល់</string>
    <string name="bet_point_label">Bet Point : </string>
    <string name="hide_text">Channeldsfdgdfgkjn</string>
    <string name="detail">លម្អិត</string>

    <string name="invoice_no">លេខវិក័្កយបត្រ</string>
    <string name="no">#</string>
    <string name="date">កាលបរិច្ឆេទ</string>
    <string name="amount">សរុបទឹកលុយ</string>
    <string name="close">បិទ</string>
    <string name="confirm_betting">បញ្ជាក់ការភ្នាល់</string>
    <string name="confirm_betting_2">អ្នកបានភ្នាល់ចំនួន</string>
    <string name="on">លើ</string>
    <string name="yes">យល់ព្រម</string>
    <string name="cancel">ចាក់ចេញ</string>
    <string name="year">ឆ្នាំ</string>
    <string name="small_big">តូច/ធំ</string>
    <string name="range">ចន្លោះ</string>
    <string name="odd_even">គូ/សេស</string>
    <string name="blue_red">ខៀវ/ក្រហម</string>
    <string name="start_date">ថ្ងៃចាប់ផ្តើម</string>
    <string name="end_date">ថ្ងៃបញ្ចប់</string>
    <string name="turn_over">ប្រាក់រង្វិលជុំ</string>
    <string name="total_winlose">សរុបចាញ់ឈ្នះ</string>
    <string name="bet_amount">ទឹកលុយចាក់</string>
    <string name="payout">ផលសង</string>
    <string name="result">លទ្ធផល</string>
    <string name="over_under">ក្រាស់/ស្តើង</string>
    <string name="total_amount">សរុបទឹកប្រាក់</string>
    <string name="old_balance">ទឹកប្រាក់ចាស់</string>
    <string name="new_balance">ទឹកប្រាក់ថ្មី</string>
    <string name="bet">ចាក់</string>
    <string name="cast">សងត្រឡប់</string>
    <string name="total_cast">សរុបសងត្រឡប់</string>
    <string name="group">លេខហ្គេម/ក្រុម</string>
    <string name="ok">យល់ព្រម</string>
</resources>
